Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06005 Graphics Minor Always Aug 2, 2015, 01:34 Aug 4, 2015, 13:54
Tester M.A.S.H. View Status Public Platform MAME (Self-compiled)
Assigned To Mamesick Resolution Fixed OS Windows XP
Status [?] Resolved Driver taito_x.cpp
Version 0.164 Fixed in Version 0.165 Build Normal
Summary 06005: kyustrkr: Screen is shifted up
Description The screen is shifted up in Last Striker / Kyuukyoku no Striker since MAME 0.164 (see animated GIF MAME 0.163/0.164).
Steps To Reproduce
Additional Information
Flags
Regression Version 0.164
Affected Sets / Systems kyustrkr
Attached Files
gif file icon kyustrkr-MAME_0163-0164.gif (46,659 bytes) Aug 2, 2015, 01:34 Uploaded by M.A.S.H.
M.A.S.H.
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.11931
Haze
Senior Tester
Aug 2, 2015, 16:30
edited on: Aug 2, 2015, 16:31
I'm guessing this is from Mamesick's adjustments

User avatar
No.11934
Mamesick
Senior Tester
Aug 3, 2015, 05:36
Yes, this one broken during the changes to fix all the others. I already fixed it here locally, I'll submit soon to GIT, maybe this evening.